Subject: RE: [XCON] Multiple Protocols: Consensus

From: "Chris Boulton" <[email-masked]>
Date: Wed, 22 Mar 2006 02:51:31 -0000

Being the person who started the 'multiple' thread on the XCON list I
must admit that after listening to folks talk in the meeting I agree
that a single Protocol/Binding would be appropriate.

Chris.

-----Original Message-----
From: Sean Olson [mailto:[email-masked]] 
Sent: 21 March 2006 20:30
To: Adam Roach; [email-masked]
Subject: RE: [XCON] Multiple Protocols: Consensus

I am part of that consensus and just wanted to clarify one thing. You
mean 1 protocol and 1 binding, right? 

-----Original Message-----
From: Adam Roach [mailto:[email-masked]] 
Sent: Tuesday, March 21, 2006 12:07 PM
To: [email-masked]
Subject: [XCON] Multiple Protocols: Consensus

During the XCON face to face meeting on March 20, 2006, the participants
present agreed that the protocol used to manipulate the conference state
should have only one binding, and not several. The consensus of the
people present was very strong.

This message brings the decision to the list for discussion. Any
objections to this decision should be raised within the next week.

/a

_______________________________________________
XCON mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/xcon

_______________________________________________
XCON mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/xcon

Information contained in this e-mail and any attachments are intended for the use of the addressee only, and may contain confidential information of Ubiquity Software Corporation.  All unauthorized use, disclosure or distribution is strictly prohibited.  If you are not the addressee, please notify the sender immediately and destroy all copies of this email.  Unless otherwise expressly agreed in writing signed by an officer of Ubiquity Software Corporation, nothing in this communication shall be deemed to be legally binding.  Thank you.

_______________________________________________
XCON mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/xcon